[Unit]
Description=DKIMpy Milter
Documentation=man:dkimpy-milter(8) man:dkimpy-milter.conf(5) 
After=network.target

[Service]
Type=simple
PIDFile=@RUNSTATEDIR@/dkimpy-milter.pid
ExecStart=@BINDIR@/dkimpy-milter @CONFDIR@/dkimpy-milter.conf -P @RUNSTATEDIR@/dkimpy-milter.pid

[Install]
WantedBy=multi-user.target
